:root {
  --black: #131313;
  --bege: #EAE6DC;
  --fog: #EFECE6;
  --gray: #AEAEAE;
  --dgray: #5A5A5A;
  --dblue: #071D39;
}
html {
  scroll-behavior: smooth;
  scroll-padding-top: 24px;
}
body {
  font-family: "Archivo", sans-serif;
  font-size: 16px;
  font-weight: 200;
  color: var(--black);
  position: relative;
}
.fog {color: var(--fog);}
.gray {color: var(--gray);}
.dgray {color: var(--dgray);}
.bg-black {background-color: #000;}
.bg-bg {background-color: var(--bege);}
.btn {
  --bs-btn-padding-x: 1rem;
  --bs-btn-padding-y: 0.5rem;
}
.btn-blue {
  border: 1px solid var(--blue);
  background-color: var(--blue);
  color: #fff;
  font-size: 16px;
}
.btn-transp {
  border: 1px solid #fff;
  border-radius: 0;
  background-color: transparent;
  color: #fff;
  font-size: 16px;
}
.btn-white {
  background-color: #fff;
  border-radius: 0;
  letter-spacing: 1px;
}
.navbar-nav .nav-link {
  color: #fff;
}
.navbar-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}
.title {
  font-size: 42px;
  font-weight: 300;
}
.title b {
  font-weight: 600;
}

/* ---- Landing Page ---- */

.navbar-header .navbar-brand {
  margin: 0;
  padding: 0;
  color: #fff;
}
.blocos {
  padding: 75px 0;
}
.landing section[id] {
  scroll-margin-top: 24px;
}
.bloco-1 {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.bloco-1 .container {
  position: absolute;
  z-index: 1;
}
.bloco-1 .home-title {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.bloco-1 .home-subtitle {
  font-size: 48px;
  font-weight: 200;
}
.bloco-1 .home-subtitle b {
  font-weight: 600;
}
.bloco-1 .text-home {
  font-size: 16px;
  font-weight: 200;
}
.bloco-1 .small-subtitle {
  font-size: 16px;
  font-weight: 300;
}
.number-item .number {
  font-size: 42px;
  font-weight: 600;
}
.number-item b {
  color: #b0b0b0;
  font-weight: 400;
}
.number-item .text {
  font-weight: 200;
  margin-top: 25px;
  padding-top: 25px;
  border-top: 1px solid #777777;
  color: #b0b0b0;
}
.full-video {
  width: 100%;
  background-color: #000;
  z-index: 0;
}
.video-home {
  display: block;
  width: 100%;
  height: auto;
  opacity: 0.2;
  aspect-ratio: 1280 / 720;
}
.bloco-2 {
  background-color: #fff;
}
.bloco-2 .parag {
  font-size: 18px;
}
.wpcf7-form-control-wrap input {
  border-radius: 0;
  height: 42px;
  letter-spacing: 0.75px;
}
.wpcf7-form-control-wrap .form-control:focus {
  box-shadow: none;
  border-color: #000;
}
.wpcf7-form .wpcf7-not-valid-tip {
  font-size: 11px;
}
.wpcf7 .wpcf7-form .wpcf7-response-output {
  font-size: 12px;
  border-width: 1px;
}
.btn-form {
  font-size: 14px;
  background-color: #000;
  color: #fff;
  height: 42px;
  border: 0;
  padding: 0 24px;
  letter-spacing: 0.75px;
}
.bloco-3 {
  color: #fff;
  font-weight: 200;
}
.landing .accordion {
  --bs-accordion-color: #fff;
  --bs-accordion-bg: transparent;
  --bs-accordion-border-color: #606060;
  --bs-accordion-btn-color: #fff;
  --bs-accordion-btn-bg: transparent;
  --bs-accordion-active-bg: transparent;
  --bs-accordion-active-color: #fff;
  --bs-accordion-btn-focus-border-color: transparent;
  --bs-accordion-btn-focus-box-shadow: none;
  --bs-accordion-btn-icon-width: 25px;
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23fff' class='bi bi-plus' viewBox='0 0 16 16'><path d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4'/%3e%3c/svg%3e");
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23fff' class='bi bi-dash' viewBox='0 0 16 16'><path d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8'/%3e%3c/svg%3e");
}
.landing .accordion {
  counter-reset: meu-contador;
}
.landing .accordion > div::before {
  counter-increment: meu-contador;
}
.landing .accordion > div::before {
  content: "0"counter(meu-contador);
  color: #777777;
  position: absolute;
  padding: 1rem;
  font-size: 18px;
  line-height: 1.2;
}
.landing .accordion-button {
  font-size: 18px;
  font-weight: 200;
  padding: 1rem 1rem 1rem 4rem;
}
.bloco-4 .col-wrapper {
  background-color: #fff;
  padding: 30px;
  height: 100%;
}
.title-parag {
  font-size: 18px;
}
.bloco-4 .col-wrapper .w-icon {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid var(--bege);
}
.bloco-6 .wrapper-content {
  width: 600px;
}
.bloco-6 .col-left {
  color: #fff;
}
.bloco-6 .w-line {
  border-bottom: 1px solid #777;
  margin-bottom: 25px;
  padding-bottom: 25px;
}
.bloco-6 h3.subtitle {
  font-size: 1.5rem;
}
.bloco-7 .col-lines .row {
  border-bottom: 1px solid #bdbdbd;
  padding-bottom: 20px;
  margin-bottom: 15px;
}
.bloco-7 .col-lines .row div {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.bloco-7 .col-lines h3 {
    margin-bottom: 0;
}
.bloco-7 .col-lines .number {
  font-size: 20px;
  color: var(--gray);
}
.bloco-8 .wrapper-content {
  width: 650px;
}
.bloco-8 .col-wrapper {
  border: 1px solid #777;
  padding: 15px;
  height: 100%;
}
.bloco-8 .col-wrapper .subtitle {
  padding-bottom: 15px;
  border-bottom: 1px solid #777;
}
.bloco-9 .line-wrapper .line {
  position: relative;
  border-bottom: 1px solid #777;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.bloco-9 .line-wrapper .subtitle {
  font-size: 20px;
}
.bloco-9 .line-wrapper .line::before {
  content: "";
  position: absolute;
  top: 35px;
  left: 0;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #5b5b5b;
}
.bloco-9 .line-wrapper .w-text {
  padding-right: 3rem;
}
.bloco-9 .btn-transp {
  border-color: #000;
  color: #000;
}
.bloco-10 {
  background-image: url("../img/landing/footer-filter-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  color: #fff;
}
.bloco-10 h4.footer-title {
  color: var(--gray);
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 2px;
}
.bloco-10 h5.subtitle {
  text-transform: uppercase;
  font-size: 14px;
  color: var(--dgray);
  margin-top: 2rem;
  margin-bottom: 0;
  letter-spacing: 2px;
}
.bloco-10 a.text-link {
  color: #fff;
  text-decoration: none;
}
.bloco-10 a.text-link:hover {
  opacity: 0.8;
}
.bloco-10 .big-title {
  font-size: 190px;
  font-weight: 300;
  line-height: 1;
  overflow-wrap: anywhere;
}
.bloco-10 .row-contact {
  border-top: 1px solid #363636;
  border-bottom: 1px solid #363636;
}
.footer {
  position: absolute;
  color: var(--gray);
  font-size: 12px;
  padding: 5px 0;
  width: 100%;
  bottom: 0;
  z-index: 3;
}
.footer .col-city {
  text-align: right;
}

/* ---- Hamburguer Menu Mobile ---- */

.navbar .sidebarBtn{
  border: 0;
  display: none;
}
.navbar .sidebarBtn span{
  display: block;
  width: 100%;
  height: 4px;
  background: var(--black);
  position: absolute;
  top: 0;
  left: 0;
  transition: .3s;
  border-radius: 2px;
}
.navbar .sidebarBtn span::before{
  content: '';
  position: absolute;
  top: -12px;
  background: var(--black);
  left: 0;
  width: 100%;
  height: 4px;
  border-radius: 2px;
}
.navbar .sidebarBtn span::after{
  content: '';
  position: absolute;
  top: 12px;
  background: var(--black);
  left: 0;
  width: 100%;
  height: 4px;
  border-radius: 2px;
}
.sidebarBtn.toggle span{
  background: transparent;
  transition: .3s;
}
.sidebarBtn.toggle span::before{
  top: 0;
  transform: rotate(45deg);
  transition: .3s;
}
.sidebarBtn.toggle span::after{
  top: 0;
  transform: rotate(-45deg);
  transition: .3s;
}
.navbar button:focus{
  outline: none;
  box-shadow: none;
}


/* ---- Mobile ---- */

@media (max-width: 1023px) {

  .landing h2.title {
    font-size: 28px;
  }
  .bloco-1 {
    display: block;
    position: relative;
    padding: 50px 0;
  }
  .bloco-1 > .container {
    display: block;
    position: relative;
    z-index: 2;
  }
  .bloco-1 .home-subtitle {
    font-size: 30px;
    margin-top: 50px;
  }
  .number-item .number {
    font-size: 28px;
  }
  .number-item .text {
    padding-top: 15px;
    margin-top: 15px;
    font-size: 14px;
  }
  .full-video {
    position: absolute;
    overflow: hidden;
    display: flex;
    height: 100%;
    top: 0;
    z-index: 1;
  }
  .video-home {
    width: auto;
    height: 100%;
    object-fit: cover;
    aspect-ratio: auto;
  }
  .bloco-6 .col-left {
    padding-top: 75px;
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .bloco-8 .col-left {
    order: 1;
  }
  .bloco-8 .col-right {
    padding-top: 75px;
    padding-bottom: 50px;
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .bloco-9 .line-wrapper {
    display: flex;
  }
  .bloco-9 .line-wrapper .line {
    width: 10%;
    line-height: 1;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 1rem;
    margin-bottom: 0;
    border-right: 1px solid #777;
    border-bottom: none;
  }
  .bloco-9 .line-wrapper .line::before {
    right: -5px;
    left: unset;
    top: 2px;
  }
  .bloco-9 .col-lg-3:first-child .line-wrapper .line::before {
    top: 0;
  }
  .bloco-9 .line-wrapper .w-text {
    width: 90%;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 2rem;
  }
  .bloco-9 .line-wrapper .subtitle {
    line-height: 1;
    margin-top: -4px;
  }
  .bloco-9 .col-lg-3:last-child .line-wrapper .w-text {
    padding-bottom: 0;
  }
  .bloco-10 .row-contact > div:not(:last-child) {
    margin-bottom: 3rem;
  }
  .bloco-10 h5.subtitle {
    margin-top: 1rem;
  }
  .bloco-10 .big-title {
    font-size: 40px;
  }
  .footer .col-city {
    text-align: left;
  }

}

@media (max-width: 1199.98px) and (min-width: 1024px) {

  .bloco-10 .big-title {
    font-size: 150px;
  }

}
